Security Enhanced Linux Reference Policy

# Layer: services

## Module: rtkit

Interfaces

### Description:

Realtime scheduling for user processes.

### Interfaces:

rtkit_admin( domain , role )

##### Summary

All of the rules required to administrate an rtkit environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

rtkit_daemon_dbus_chat( domain )

##### Summary

Send and receive messages from rtkit_daemon over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

rtkit_daemon_domtrans( domain )

##### Summary

Execute a domain transition to run rtkit_daemon.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

rtkit_scheduled( domain )

##### Summary

Allow rtkit to control scheduling for your process.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return